/**
 * Liczby
 */
main() {
  int simpleNumber = 100;
  print(simpleNumber);
  
  int hexNumber = 0x64; // ta sama wartość co simpleNumber = 100
  print(hexNumber);

  double simpleFractional = 0.0001;
  print(simpleFractional);

  double expFractional = 1e-4; // ta sama wartość co simpleFractional = 0.0001
  print(expFractional);

  // Możesz zmienić format wyświetlania
  print(simpleNumber.toRadixString(16)); // wyświetla "heksadecymalną" reprezentację 100(decymalnie).

  print(simpleFractional.toStringAsExponential()); // wyświetla "ekspotencjalną" reprezentację 0.0001(ułamek).

  
}
